Subject: Re: [PATCHv1 0/6] Fix bug in large transactions

From: Junio C Hamano <[email-masked]>
Date: Thu, 22 Jan 2015 09:58:58 -0800

Stefan Beller <[email-masked]> writes:

> v2 applies to sb/atomic-push instead of next and will result in a one
> line merge conflict with next.

I acctually tried to apply on 'next' and also on 'sb/atomic-push'
and both failed.  I had to wiggle the patches to make them apply on
the latter, and that is what is queued on 'pu' now, but I would not
be surprised if I made silly mistakes while doing so, so please
double check the result and catch them if I did.

Thanks.